## libexporter-tidy-perl 0.08

=== debian/changelog ===
libexporter-tidy-perl (0.08-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:50:10 +0100

libexporter-tidy-perl (0.08-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:27:25 +0200

libexporter-tidy-perl (0.08-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.08
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add debian/source/format
  * Refactor debian/rules
  * Add autopkgtest-pkg-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 20:19:59 -0300

libexporter-tidy-perl (0.07-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add debian/watch.
  * Add me to uploaders, remove old maintainer(s)
  * debhelper 7
  * policy 3.8.0

  [ gregor herrmann ]
  * debian/copyright: switch to new format and add information about
    third-party test modules.
  * debian/control: cosmetic changes to short and long description.

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 19 Jan 2009 23:47:26 -0800

libexporter-tidy-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
     - Bump Standards-Version to 3.7.3 (no changes needed)
  * debian/rules: Don't fail when ExtUtils::Install is smart
     enough to not create empty dirs in /usr. (Closes: #467792)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 15 Mar 2008 11:41:30 +0100

libexporter-tidy-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 14 Mar 2004 17:25:03 +0100
