=== debian/control ===
Source: libexporter-tidy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexporter-tidy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexporter-tidy-perl.git
Homepage: https://metacpan.org/release/Exporter-Tidy

Package: libexporter-tidy-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: another way of exporting symbols
 Exporter::Tidy serves as an easy, clean alternative to
 Exporter. Unlike Exporter, it is not subclassed, but it simply
 exports a custom import() into your namespace.
 .
 With Exporter::Tidy, you don't need to use any package global
 in your module. Even the subs you export can be lexically scoped.
