=== debian/watch ===
version=4
https://metacpan.org/release/Exporter-Tidy  .+/Exporter-Tidy-v?@ANY_VERSION@@ARCHIVE_EXT@$
