## libexporter-tidy-perl 0.09

=== debian/changelog ===
libexporter-tidy-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09.
  * debian/copyright: remove section about now removed files.
  * Update upstream license terms.
  * Update test dependencies.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2024 16:57:34 +0200
