=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: libexporter-tidy-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Build-Depends-Indep: libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexporter-tidy-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexporter-tidy-perl.git
 Homepage: https://metacpan.org/release/Exporter-Tidy
+Rules-Requires-Root: no
 
 Package: libexporter-tidy-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: another way of exporting symbols
  Exporter::Tidy serves as an easy, clean alternative to
  Exporter. Unlike Exporter, it is not subclassed, but it simply
